Subject: FW: email to Labor
From: "Delaney, Matthew" <[email-masked]>
To: "[email-masked]" <[email-masked]>, Michael B <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "Houlihan, Patrick" <[email-masked]>
Date: Thu, 10 May 2018 12:34:52 +0000

Good Morning Daniel, Mike and Destavioun:

I appreciate your time at lunch yesterday and now have a deeper understanding of your direction and processes.  The Neopost team: Kristin Nikolauzyk, Patrick Houlihan, Mike Hizer, and I look forward to working closely with your team as we continue through this process.

As discussed, we are willing to cleanse/scrub/verify your mailing addresses and run both your current customer list along with your marketing list (totaling roughly 2.5 million addresses) through the National Change of Address (NCOA) USPS database.  This will provide insight for you and help determine the percentage of bad addresses.  We understand how vitally important this data is to your business. Attached you will find our Mutual NDA agreement for your signature. Please sign and return and we will countersign and return to you.

I look forward to providing a solution that will vastly improve the effectiveness of your solicitations, drive greater revenues, reduce overall costs, provide operational control and help manage state and federal regulations.

Our intent is to provide you with proposal during the week of May 21st.

Please feel free to call with any questions.

Warm Regards,
Matthew Delaney
Snr. Account Manager
Neopost Grand Rapids
(248) 345-3361
www.neopostusa.com<http://www.neopostusa.com>